Subject: Re: "Cooling" peppers with vinegar (was: Re: Antacid herbs)

From: [email-masked]
Date: Wed, 14 Jul 1993 02:50:01 EST

Jim Shap[iro writes: 
It's funny that some would use salt or tea or vinegar to kill the
effects of the hot pod on a tongue... I, at least in the past, have
always found that a little sugar on the tongue ended the monentary
pain. I've never found a solution for the sides of the throat, however.

 			Hmm, perhaps a shower? - BJL